@font-face {
  font-family: "Tyrriac";
  src: url(https://static.miraheze.org/vyletponywiki/7/7c/Tyrriac-Regular.woff2);
}
@font-face {
  font-family: "Braille";
  src: url(https://static.wikitide.net/vyletponywiki/b/bc/BrailleExtendedEF-Regular.otf);
}
:root {
  --site-background: #29297a;
  --border-color: #9da8de;
  --box-background: #1e214e;
  --box-background-opacity: 50%;
  --box-button: rgb(24, 65, 170);
  --shadow-color: var(--border-color);
  --dark-box-background: #1e1854;
  --dark-box-border: #a2acdf;
  --text-color: #ced6ff;
  --light-text: #dae0ff;
}
.cat-Vinyl_Scratch_Era {
  background-image: url(https://static.miraheze.org/vyletponywiki/8/83/VinylScratchEra.png);
  --site-background: #2d0072;
  --border-color: #ff75f0;
  --box-background: rgb(45, 0, 114);
  --box-background-opacity: 30%;
  --box-button: #1841aa;
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #d4c2e5;
  --light-text: #d4c2e5;
  .mw-wiki-logo {
    filter: hue-rotate(20deg) saturate(130%) brightness(120%);
  }
}
.cat-Musicians_of_Ponyville_Ch__1_3A_The_Calamari_Era {
  background-image: url(https://static.wikitide.net/vyletponywiki/0/06/WintersEnd.png);
  background-attachment: fixed;
  background-position: center;
  --site-background: #0f0403;
  --border-color: #c6570e;
  --box-background: #030301b5;
  --box-background-opacity: 30%;
  --box-button: var(--border-color);
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #fff6ca;
  --light-text: #fff6ca;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    filter: invert(80%) sepia(88%) saturate(2345%) hue-rotate(9deg)
      brightness(100%) contrast(89%);
  }
  a:link,
  a:active,
  a:visited {
    color: #d4a690;
  }
  a:new,
  a:hover,
  a:link.new {
    color: #d4a690;
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    background-color: var(--border-color);
  }
  .toctogglelabel {
    color: var(--border-color);
  }
}
.cat-Musicians_of_Ponyville_Ch__2_3A_The_Neon_Fall_Era {
  background-image: url(https://static.wikitide.net/vyletponywiki/a/a8/GWAW_Booklet_Fluttershy.jpeg);
  background-attachment: fixed;
  background-position: center;
  --site-background: #130029;
  --border-color: #ff4beb;
  --box-background: #130029;
  --box-background-opacity: 30%;
  --box-button: #ff4beb;
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #ffe2fc;
  --light-text: #ffe2fc;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    filter: hue-rotate(60deg) saturate(500%) brightness(100%);
  }
  a:link,
  a:active,
  a:visited {
    color: #ff4beb;
  }
  a:new,
  a:hover,
  .mw-body-content a:link.new {
    color: #bc226a;
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    background-color: var(--border-color);
  }
  .toctogglelabel {
    color: var(--border-color);
  }
}
.cat-Horse_Friends_Ch__1_3A_The_Era_of_Twilight {
  background-image: url(https://static.wikitide.net/vyletponywiki/b/ba/TwilightFull.jpeg);
  background-attachment: fixed;
  --site-background: #2a1824;
  --border-color: #b6b09a;
  --box-background: #200c18cf;
  --box-background-opacity: 30%;
  --box-button: rgb(122, 99, 98);
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #c8d1c8;
  --light-text: #c8d1c8;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    filter: hue-rotate(90deg) saturate(100%) brightness(150%);
  }
  a:link,
  a:active,
  a:visited {
    color: #b6b09a;
  }
  a:new,
  a:hover,
  .mw-body-content a:link.new {
    color: var(--box-button);
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    background-color: var(--border-color);
  }
  .toctogglelabel {
    color: var(--border-color);
  }
}
.cat-Horse_Friends_Ch__2_3A_The_Ableton_Era {
  background-image: url(https://static.wikitide.net/vyletponywiki/5/5b/Fall_to_the_Clouds_Full.png);
  background-attachment: fixed;
  --site-background: #372465;
  --border-color: #fdc2f4;
  --box-background: #20104cc9;
  --box-background-opacity: 30%;
  --box-button: rgb(28, 17, 81);
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #ffcff5;
  --light-text: #ffcff5;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    filter: hue-rotate(20deg) saturate(130%) brightness(120%);
  }
  a:link,
  a:active,
  a:visited {
    color: #d2ffff;
  }
  a:new,
  a:hover,
  .mw-body-content a:link.new {
    color: var(--box-button);
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    background-color: var(--border-color);
  }
  .toctogglelabel {
    color: var(--border-color);
  }
}
.cat-Horse_Friends_Ch__3__Insomnia_Era {
  background-image: url(https://static.wikitide.net/vyletponywiki/d/db/Goldenlight_Full.png);
  background-attachment: fixed;
  --site-background: #07011a;
  --border-color: #accede;
  --box-background: #07011a;
  --box-background-opacity: 30%;
  --box-button: #07011a;
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #e3d7b7;
  --light-text: #e3d7b7;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    filter: sepia(100%) saturate(100%) hue-rotate(2deg) brightness(100%)
      contrast(90%);
  }
  a:link,
  a:active,
  a:visited {
    color: #b7d4e2;
  }
  a:new,
  a:hover,
  .mw-body-content a:link.new {
    color: var(--box-button);
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    background-color: var(--border-color);
  }
  .toctogglelabel {
    color: var(--border-color);
  }
}
.cat-Post-Worlds_Ch__1_3A_The_Buffalo_Philz_Era {
  background-image: url(https://static.wikitide.net/vyletponywiki/9/90/My_Past_Is_Not_Today_Colorized.jpeg);
  background-attachment: fixed;
  --site-background: #4e5563;
  --border-color: #c7cdd2;
  --box-background: #293b4c45;
  --box-background-opacity: 30%;
  --box-button: #293b4c45;
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #ccd6dc;
  --light-text: #ccd6dc;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    filter: sepia(100%) saturate(-0%) hue-rotate(276deg) brightness(100%)
      contrast(90%);
  }
  a:link,
  a:active,
  a:visited {
    color: #e2bfdb;
  }
  a:new,
  a:hover,
  .mw-body-content a:link.new {
    color: var(--box-button);
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    background-color: var(--border-color);
  }
  .toctogglelabel {
    color: var(--border-color);
  }
}
.cat-Post-Worlds_Ch__2_3A_The_Glider_Era {
  background-image: url(https://static.wikitide.net/vyletponywiki/c/c6/Flying_Kites_and_Something_Normal_Full.webp);
  background-attachment: fixed;
  --site-background: #34346b;
  --border-color: #a4748d;
  --box-background: #2b2b5b;
  --box-background-opacity: 30%;
  --box-button: rgb(108, 83, 122);
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #c2c2e0;
  --light-text: #c2c2e0;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    filter: invert(50%) sepia(11%) saturate(957%) hue-rotate(276deg)
      brightness(100%) contrast(90%);
  }
  a:link,
  a:active,
  a:visited {
    color: #ba8dd4;
  }
  a:new,
  a:hover,
  .mw-body-content a:link.new {
    color: #442d4e;
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    background-color: var(--border-color);
  }
  .toctogglelabel {
    color: var(--border-color);
  }
}
.cat-Post-Undertale_Ch__1_3A_The_Detention_Era {
  background-image: url(https://static.wikitide.net/vyletponywiki/5/56/Little_Dreams_Full.png);
  background-attachment: fixed;
  background-position: top;
  --site-background: #131631;
  --border-color: #4c3faa;
  --box-background: #131631;
  --box-background-opacity: 30%;
  --box-button: #4c3faa;
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #ded7ff;
  --light-text: #ded7ff;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    filter: hue-rotate(00deg) saturate(500%) brightness(120%);
  }
  a:link,
  a:active,
  a:visited {
    color: #d495d5;
  }
  a:new,
  a:hover,
  .mw-body-content a:link.new {
    color: #d16fb5;
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    background-color: var(--border-color);
  }
  .toctogglelabel {
    color: var(--border-color);
  }
}
.cat-Post-Undertale_Ch__2_3A_The_Presidio_Era {
  background-image: url(https://static.wikitide.net/vyletponywiki/7/75/SuperPonyWorld.png);
  background-attachment: fixed;
  --site-background: #2e2d52;
  --border-color: #899db1;
  --box-background: #0d3834;
  --box-background-opacity: 30%;
  --box-button: rgb(37, 144, 86);
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #f4efd9;
  --light-text: #f4efd9;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    filter: hue-rotate(200deg) saturate(200%) brightness(120%);
  }
  a:link,
  a:active,
  a:visited {
    color: #35c376;
  }
  a:new,
  a:hover,
  .mw-body-content a:link.new {
    color: #ea5893;
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    background-color: var(--border-color);
  }
  .toctogglelabel {
    color: var(--border-color);
  }
}
.cat-Post-Undertale_Ch__3_3A_The_Bonchon_Era {
  background-image: url(https://static.wikitide.net/vyletponywiki/a/af/RamenHouseInPonyville.jpg);
  background-attachment: fixed;
  --site-background: #d1cacc;
  --border-color: #f1737f;
  --box-background: var(--site-background);
  --box-background-opacity: 30%;
  --box-button: var(--border-color);
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #57667b;
  --light-text: #57667b;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    filter: invert(50%) sepia(10%) saturate(964%) hue-rotate(176deg)
      brightness(97%) contrast(90%);
  }
  a:link,
  a:active,
  a:visited {
    color: #6c8e9c;
  }
  a:new,
  a:hover,
  .mw-body-content a:link.new {
    color: var(--text-color);
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    background-color: var(--border-color);
  }
  .toctogglelabel {
    color: var(--border-color);
  }
}
.cat-The_Lunchbox_Era {
  background-image: url(https://static.wikitide.net/vyletponywiki/5/55/SpaceGirl_Full.jpeg);
  background-attachment: fixed;
  --site-background: #040000;
  --border-color: #271ad1;
  --box-background: var(--site-background);
  --box-background-opacity: 30%;
  --box-button: var(--border-color);
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #f4d6ea;
  --light-text: #f4d6ea;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    filter: invert(14%) sepia(83%) saturate(5572%) hue-rotate(248deg)
      brightness(78%) contrast(116%);
  }
  a:link,
  a:active,
  a:visited {
    color: #abafe9;
  }
  a:new,
  a:hover,
  .mw-body-content a:link.new {
    color: #271ad1;
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    background-color: var(--border-color);
  }
  .toctogglelabel {
    color: var(--border-color);
  }
}
.cat-Era_of_the_Mercury_Moon_2C_or_2C_The_Professor_Era {
  background-image: url(https://static.wikitide.net/vyletponywiki/d/d0/Love_Letters_Full.png);
  background-attachment: fixed;
  --site-background: #122861;
  --border-color: #e6bab8;
  --box-background: var(--site-background);
  --box-background-opacity: 30%;
  --box-button: rgb(0, 37, 99);
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #ffe7dc;
  --light-text: #ffe7dc;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    filter: hue-rotate(80deg) saturate(100%) brightness(120%);
  }
  a:link,
  a:active,
  a:visited {
    color: #deb4a6;
  }
  a:new,
  a:hover,
  .mw-body-content a:link.new {
    color: #ea5893;
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    background-color: var(--border-color);
  }
  .toctogglelabel {
    color: var(--border-color);
  }
}
.cat-The_Era_of_Statera_Ch__1_3A_Takamine_Era {
  background-image: url(https://static.wikitide.net/vyletponywiki/7/70/Apathy.jpg);
  background-attachment: fixed;
  --site-background: #272427;
  --border-color: #e2deda;
  --box-background: var(--site-background);
  --box-background-opacity: 30%;
  --box-button: #71615e;
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #ffe8dd;
  --light-text: #ffe8dd;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    filter: hue-rotate(100deg) saturate(50%) brightness(135%);
  }
  a:link,
  a:active,
  a:visited {
    color: #b9a388;
  }
  a:new,
  a:hover,
  .mw-body-content a:link.new {
    color: #6d5f53;
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    background-color: var(--border-color);
  }
  .toctogglelabel {
    color: var(--border-color);
  }
}
.cat-The_Era_of_Statera_Ch__2_3A_The_Great_Electro-Paradigm_Shift {
  background-image: url(https://static.wikitide.net/vyletponywiki/6/6a/MysticAcoustics.png);
  background-attachment: fixed;
  --site-background: #280727;
  --border-color: #e289b0;
  --box-background: var(--site-background);
  --box-background-opacity: 30%;
  --box-button: var(--border-color);
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #f6cfe0;
  --light-text: #f6cfe0;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    filter: hue-rotate(330deg) saturate(1000%) brightness(90%);
  }
  a:link,
  a:active,
  a:visited {
    color: #7999e7;
  }
  a:hover,
  .mw-body-content a:link.new {
    color: #4c4a93;
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    background-color: var(--border-color);
  }
  .toctogglelabel {
    color: var(--border-color);
  }
}
.cat-The_Gaslamp_Era {
  background-image: url(https://static.wikitide.net/vyletponywiki/3/3f/Little_Hugs_Full.png);
  background-attachment: fixed;
  --site-background: #493393;
  --border-color: #e0a7b9;
  --box-background: var(--site-background);
  --box-background-opacity: 30%;
  --box-button: var(--border-color);
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #ffccdc;
  --light-text: #ffccdc;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    filter: hue-rotate(60deg) saturate(100%) brightness(105%);
  }
  a:link,
  a:active,
  a:visited {
    color: var(--border-color);
  }
  a:new,
  a:hover,
  a:link.new {
    color: #eecfc6;
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    background-color: var(--border-color);
  }
  .toctogglelabel {
    color: var(--border-color);
  }
}
.cat-Cassette_Ch__1_3A_The_Madeleines_Era {
  background-image: url(https://static.wikitide.net/vyletponywiki/0/00/Aloe_Full.jpeg);
  background-attachment: fixed;
  background-size: contain;
  background-color: #fafebd;
  background-position: center;
  --site-background: #ffd5cc;
  --border-color: #ff72bd;
  --box-background: #ffc8c4;
  --box-background-opacity: 30%;
  --box-button: var(--border-color);
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #484279;
  --light-text: #484279;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    filter: hue-rotate(60deg) saturate(500%) brightness(100%);
  }
  a:link,
  a:active,
  a:visited {
    color: #008fd5;
  }
  a:hover,
  a:link.new {
    color: #3a9ed0;
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    background-color: var(--border-color);
  }
  .toctogglelabel {
    color: var(--border-color);
  }
}
.cat-Cassette_Ch__2_3A_The_Pink_Hyena_Era {
  background-image: url(https://static.wikitide.net/vyletponywiki/1/13/Prom_Night_Equestra_Full.png);
  background-attachment: fixed;
  --site-background: #21073d;
  --border-color: #d83185;
  --box-background: var(--site-background);
  --box-background-opacity: 30%;
  --box-button: var(--border-color);
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #ffe2f8;
  --light-text: #ffe2f8;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    filter: hue-rotate(65deg) saturate(1400%) brightness(100%);
  }
  a:link,
  a:active,
  a:visited {
    color: var(--border-color);
  }
  a:hover,
  a:link.new {
    color: #fdf56f;
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    background-color: var(--border-color);
  }
  .toctogglelabel {
    color: var(--border-color);
  }
}
.cat-Odyssey_Era {
  background-image: url(https://static.wikitide.net/vyletponywiki/7/77/SquareOneArt.png);
  background-attachment: fixed;
  --site-background: #0d174a;
  --border-color: #4093c5;
  --box-background: #060c2d;
  --box-background-opacity: 30%;
  --box-button: var(--border-color);
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #c5e9ff;
  --light-text: #c5e9ff;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    filter: hue-rotate(315deg) saturate(1000%) brightness(80%);
  }
  a:link,
  a:active,
  a:visited {
    color: var(--border-color);
  }
  a:hover,
  a:link.new {
    color: #0a1139;
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    background-color: var(--border-color);
  }
  .toctogglelabel {
    color: var(--border-color);
  }
}
.cat-The_Soft_Summer_Era {
  background-image: url(https://static.wikitide.net/vyletponywiki/4/4d/Healing_Full_Art.png);
  background-attachment: fixed;
  --site-background: #d3eeff;
  --border-color: #a0d2ff;
  --box-background: #dff2ff;
  --box-background-opacity: 30%;
  --box-button: var(--border-color);
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #474763;
  --light-text: #474763;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    filter: hue-rotate(-40deg) saturate(500%) brightness(120%);
  }
  a:link,
  a:active,
  a:visited {
    color: #4d5088;
  }
  a:hover,
  a:link.new {
    color: #8f8ca7;
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    background-color: var(--border-color);
  }
  .toctogglelabel {
    color: var(--border-color);
  }
}
.cat-Dropout_Era {
  background-image: url(https://static.wikitide.net/vyletponywiki/9/9d/Queen_of_Misfits_Full.png);
  background-attachment: fixed;
  --site-background: #1b2952;
  --border-color: #3f9369;
  --box-background: #296446d4;
  --box-background-opacity: 30%;
  --box-button: #3f9369;
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #c0f9fb;
  --light-text: #c0f9fb;
  .mw-wiki-logo {
    filter: hue-rotate(200deg) saturate(200%) brightness(120%);
  }
  #p-cactions li a {
    background-color: var(--border-color);
    color: var(--text);
  }
  a:link,
  a:active,
  a:visited {
    color: #c274be;
  }
  a:hover,
  a:link.new {
    color: #0a4083;
  }
  .toctogglelabel {
    color: var(--border-color);
  }
}
.cat-The_Last_Winter_Era {
  background-image: url(https://static.wikitide.net/vyletponywiki/0/0e/Fairytails.jpg);
  background-attachment: fixed;
  --site-background: #070b41;
  --border-color: #2cabe1;
  --box-background: rgb(15, 17, 37);
  --box-background-opacity: 30%;
  --box-button: rgb(15, 17, 37);
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #f1fbff;
  --light-text: #f1fbff;
  .mw-wiki-logo {
    filter: hue-rotate(-90deg) saturate(1300%) brightness(120%);
  }
  a:link,
  a:active,
  a:visited,
  .mw-body-content {
    color: var(--border-color);
  }
  a:hover,
  a:link.new {
    color: #0a4083;
  }
  .toctogglelabel {
    color: var(--border-color);
  }
}
.cat-ANTONYMPH_Era_2C_or_2C_The_Era_That_Binds_Us {
  background-image: url(https://static.wikitide.net/vyletponywiki/8/88/CUTIEMARKS_wallpaper.png);
  background-attachment: fixed;
  background-position: center;
  --site-background: #6a0044;
  --border-color: #fefe00;
  --box-background: var(--site-background);
  --box-background-opacity: 30%;
  --box-button: var(--border-color);
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #f0ffd5;
  --light-text: #f0ffd5;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    filter: hue-rotate(150deg) saturate(1400%) brightness(120%);
  }
  a:link,
  a:active,
  a:visited,
  .mw-body-content {
    color: var(--border-color);
  }
  a:hover,
  a:link.new {
    color: #cd3939;
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    background-color: var(--border-color);
  }
  .toctogglelabel {
    color: var(--border-color);
  }
  .pi-tab-link.current {
    color: var(--site-background);
  }
}
.page-ANTONYMPH {
  background-image: url(https://static.wikitide.net/vyletponywiki/5/53/ANTONYMPHFULLHD.png);
  background-attachment: fixed;
  background-position: center;
  cursor:
    url(https://static.wikitide.net/vyletponywiki/4/4f/Flutter_Cursor.png),
    pointer;
  --site-background: #fefefb;
  --border-color: linear-gradient(
    to bottom,
    rgba(50, 103, 228, 1) 0%,
    rgba(108, 164, 239, 1) 3%,
    rgba(50, 101, 228, 1) 20%,
    rgba(54, 111, 240, 1) 50%,
    rgba(54, 111, 240, 1) 79%,
    rgba(50, 64, 211, 1) 100%
  );
  --box-background: var(--site-background);
  --box-background-opacity: 30%;
  --box-button: var(--border-color);
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--box-button);
  --text-color: #201e4e;
  --light-text: #201e4e;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    background-image: url(https://static.wikitide.net/vyletponywiki/2/2f/CUTIEMARKS_Booklet_ANTONYMPH_Popup.png);
    background-size: 90%;
    filter: none;
  }
  .skin--responsive #p-cactions li a {
    color: var(--site-background);
    background-image: var(--box-button);
  }
  a:link,
  a:active,
  a:visited {
    color: #366ff0;
  }
  a:hover,
  a:link.new {
    color: #fdbfd0;
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    background-image: var(--box-button);
  }
  .toctogglelabel {
    color: var(--text-color);
  }
  .pi-tab-link.current {
    background-image: var(--box-button);
    color: var(--site-background);
  }
  .pi-tab-link {
    background-image: var(--box-button);
    color: var(--site-background);
  }
  a:hover {
    cursor:
      url(https://static.wikitide.net/vyletponywiki/d/d8/Flutter_Cursor_Click.png),
      pointer;
  }
}
.cat-Fishpop_Era {
  background-image: url(https://static.wikitide.net/vyletponywiki/5/56/Fishpop_Background.png);
  background-attachment: fixed;
  --site-background: #303877;
  --border-color: #60aaca;
  --box-background: var(--site-background);
  --box-background-opacity: 30%;
  --box-button: var(--border-color);
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #defff9;
  --light-text: #defff9;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    filter: hue-rotate(-40deg) saturate(500%) brightness(120%);
  }
  a:link,
  a:active,
  a:visited {
    color: var(--border-color);
  }
  a:hover,
  a:link.new {
    color: #3092d5;
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    background-color: var(--border-color);
  }
  .toctogglelabel {
    color: var(--border-color);
  }
}
.cat-The_Era_of_Shadow_Ch__1_3A_Creekflow {
  background-image: url(https://static.wikitide.net/vyletponywiki/4/40/CarouselFull.png);
  background-attachment: fixed;
  --site-background: #2e3dad;
  --border-color: #fff88a;
  --box-background: var(--site-background);
  --box-background-opacity: 30%;
  --box-button: var(--border-color);
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #fff4de;
  --light-text: #fff4de;
  --shadow-color: var(--text-color);
  --pi-background: var(--box-transparent-background);
  --pi-border-color: var(--border-color);
  --pi-secondary-background: var(--border-color);
  --box-transparent-background: #cd393929;
  .pi-tab-link.current {
    color: #29297a;
  }
  .mw-wiki-logo {
    filter: hue-rotate(90deg) saturate(500%) brightness(200%);
  }
  a:link,
  a:active,
  a:visited {
    color: var(--border-color);
  }
  a:hover,
  a:link.new {
    color: #f36282;
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    color: #cd393929;
  }
}
.cat-The_Era_of_Shadow_Ch__2_3A_In_the_Bay_of_Kings__26_Queens {
  background-image: url(/files/Brother_Are_You_Proud_of_Me_Fuller.png);
  background-attachment: fixed;
  --site-background: #86278b;
  --border-color: #fff669;
  --box-background: rgb(134, 39, 139);
  --box-background-opacity: 30%;
  --box-button: #56055987;
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #feffd9;
  --light-text: #feffd9;
  .mw-wiki-logo {
    filter: hue-rotate(20deg) saturate(130%) brightness(120%);
  }
  a {
    color: #eccaff;
  }
  a:visited,
  a:active {
    color: #eccaff;
  }
  a:hover,
  a:link.new {
    color: #eccaff;
  }
}
.cat-Dynasty_of_the_Wolf__26_Lamb_2C_or_2C_The_Era_of_the_Eternal_Hunt {
  background-image: url(https://static.wikitide.net/vyletponywiki/8/85/RestNowLittleWolfFull.png);
  background-attachment: fixed;
  --site-background: #0d0303;
  --border-color: #de2c2c;
  --box-background: var(--site-background);
  --box-background-opacity: 30%;
  --box-button: var(--border-color);
  --dark-box-background: var(--box-background);
  --dark-box-border: var(--border-color);
  --text-color: #fff4de;
  --light-text: #fff4de;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    filter: hue-rotate(90deg) saturate(1400%) brightness(65%);
  }
  a:link,
  a:active,
  a:visited {
    color: var(--border-color);
  }
  a:hover,
  a:link.new {
    color: #cd3939;
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    color: #8b74b5;
  }
  .skin--responsive #p-cactions .new a {
    color: var(--site-background);
  }
}
.cat-The_Quickscope_Era_2C_or_2C_the_End_of_an_Era_2C_Era {
  background-image: url(https://static.wikitide.net/vyletponywiki/8/86/My_Love_is_a_Quickscope_Full_Art.png);
  background-attachment: fixed;
  --site-background: #362363;
  --border-color: #69deff;
  --box-background: #455cd0;
  --box-background-opacity: 50%;
  --box-button: #fc6cb2;
  --dark-box-background: #362363;
  --dark-box-border: #fc6cb2;
  --text-color: #fbf3ff;
  --light-text: white;
  --shadow-color: var(--text-color);
  .mw-wiki-logo {
    filter: brightness(0) saturate(100%) invert(69%) sepia(72%) saturate(3392%)
      hue-rotate(296deg) brightness(102%) contrast(98%);
  }
  a:link,
  a:active,
  a:visited {
    color: var(--border-color);
  }
  a:hover,
  a:link.new {
    color: var(--border-color);
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    color: var(--box-button);
  }
  .skin--responsive #p-cactions .new a {
    color: var(--site-background);
  }
}
body {
  --pi-background: var(--box-transparent-background);
  --pi-border-color: var(--border-color);
  --pi-secondary-background: var(--border-color);
  --box-transparent-background: color-mix(
    in srgb,
    var(--box-background),
    transparent var(--box-background-opacity)
  );
}
.portable-infobox {
  border: 1px solid var(--pi-border-color);
}
.portable-infobox .pi-data-label {
  color: var(--text-color);
}
.tabbed-infobox {
  float: right;
  margin: 0 0 var(--pi-margin) var(--pi-margin);
  width: calc(var(--pi-width) + 2px);
}
.tabber__header {
  position: relative;
  display: flex;
  flex-shrink: 0;
  background-color: var(--pi-background);
  border: 1px;
  border-color: var(--pi-border-color);
  border-style: solid;
}
.tabber__tab,
.tabber__tab:visited {
  color: var(--text-color);
  width: 100%;
  text-align: center;
}
.tabber__tab[aria-selected="true"] {
  box-shadow: var(--border-color);
}
.tabber__tabs {
  flex-wrap: wrap;
}
.tabber__tab {
  flex: 1;
}
.oo-ui-popupWidget-popup {
  background-color: var(--box-background);
  border: 1px solid var(--text-color);
  border-radius: 3px;
  color: var(--text-color);
}
.mw-echo-ui-notificationItemWidget-content-message-header {
  color: var(--border-color);
}
.mw-echo-ui-notificationItemWidget-unread {
  background-color: var(--box-transparent-background);
}
.mw-echo-ui-notificationItemWidget,
.mw-echo-ui-notificationItemWidget:hover {
  background-color: var(--box-transparent-background);
}
.oo-ui-messageDialog-message {
  font-size: 1.1em;
  color: #a2beff;
}
.oo-ui-messageDialog-title {
  font-size: 1.5em;
  color: #d8d7ff;
}
.pi-section-navigation .pi-section-tab.pi-section-active,
.pi-section-navigation .pi-section-tab.current,
.pi-media-collection .pi-tab-link.current {
  background: var(--box-button);
  font-weight: bold;
}
mark {
  background-color: #905252a8;
  color: #cdd5fe;
}
.mw-collapsible-toggle-default .mw-collapsible-text {
  color: var(--text-color);
}
pre {
  background: var(--box-transparent-background);
  border: 1px solid var(--border-color);
  border-left: 3px solid var(--border-color);
  color: var(--text-color);
}
.oo-ui-pendingElement-pending {
  background-color: var(--box-transparent-background);
  background-image: linear-gradient(
    135deg,
    var(--border-color) 25%,
    transparent 25%,
    transparent 50%,
    var(--border-color) 50%,
    var(--border-color) 75%,
    transparent 75%,
    transparent
  );
  background-size: 1.5625em 1.5625em;
  animation: oo-ui-pendingElement-stripes 650ms linear infinite;
}
.mw-datatable th,
.mw-datatable td {
  background-color: var(--dark-box-background);
}
.mw-datatable td,
.mw-datatable th {
  border: 1px solid var(--border-color);
  padding: 0.2em 0.4em;
}
.mw-message-box {
  background-color: var(--box-transparent-background);
  color: var(--border-color);
  box-sizing: border-box;
  margin-bottom: 16px;
  border: 1px solid var(--border-color);
  padding: 12px 24px;
  word-wrap: break-word;
  overflow-wrap: break-word;
  overflow: hidden;
}
.mw-message-box-warning {
  background-color: var(--box-transparent-background);
  border-color: var(--border-color);
}
.ve-ui-mwSaveDialog-options {
  position: relative;
  background-color: var(--dark-box-background);
  border: 1px solid #9ca8de;
  border-top: 0;
  display: none;
}
.oo-ui-tabSelectWidget-framed {
  background-color: var(--dark-box-background);
  box-shadow: inset 0 -0.015em 0.1em var(--shadow-color);
}
#wpTextbox1 {
  line-height: 1.5em;
  resize: vertical;
  background-color: var(--box-transparent-background);
  color: var(--light-text);
}
.oo-ui-tabOptionWidget {
  display: inline-block;
  box-sizing: border-box;
  vertical-align: bottom;
  color: var(--dark-box-border);
  margin: 0.5em 0 0 0.75em;
  border-color: var(--border-color);
  border-style: solid;
  padding: 0.5em 1em;
}
.oo-ui-tabSelectWidget-framed
  .oo-ui-tabOptionWidget.oo-ui-optionWidget-selected {
  background-color: var(--dark-box-background);
  color: var(--dark-box-border);
  border-color: var(--dark-box-border);
  box-shadow: inset 0 -0.015em 0.1em var(--shadow-color);
}
.oo-ui-windowManager-modal > .oo-ui-dialog > .oo-ui-window-frame {
  background-color: var(--dark-box-background);
}
pre {
  background: var(--box-transparent-background);
  border: 1px solid #d49ddd;
  border-left: 3px solid var(--border-color);
  color: var(--border-color);
}
.mw-mmv-image-metadata {
  width: 100%;
  position: relative;
  margin-top: -30px;
  border-top: 1px solid var(--border-color);
  background-color: var(--box-background);
  padding-top: 2px;
}
.mw-mmv-post-image {
  position: absolute;
  width: 100%;
  bottom: auto;
  height: auto;
  color: var(--border-color);
  background-color: var(--box-background);
  min-height: 57px;
  z-index: 1005;
}
.cm-mw-exttag-name,
.cm-mw-htmltag-name {
  color: #4ea4e3;
  font-weight: bold;
}
.cm-mw-exttag-bracket,
.cm-mw-exttag-attribute,
.cm-mw-htmltag-bracket,
.cm-mw-htmltag-attribute {
  color: #4ea4e3;
  font-weight: normal;
}
.cm-mw-htmltag-bracket {
  color: #4ea4e3;
  font-weight: normal;
}
.cm-mw-htmltag-name {
  color: #4ea4e3;
  font-weight: bold;
}
.cm-mw-template {
  color: #b625ff;
  font-weight: normal;
}
.cm-mw-link-pagename {
  color: #4752ff;
}
.oo-ui-dropdownWidget.oo-ui-widget-enabled .oo-ui-dropdownWidget-handle {
  background-color: var(--border-color);
}
.oo-ui-dropdownWidget-handle {
  min-height: 2.5em;
  border: 1px solid var(--dark-box-background);
  border-radius: 3px;
  padding: 0.46875em 2.5em 0.46875em 0.78125em;
  line-height: 1;
}
.oo-ui-popupWidget-popup {
  background-color: var(--dark-box-background);
  border: 1px solid var(--border-color);
  border-radius: 3px;
}
.oo-ui-toolbar-bar {
  background-color: #f8fbfd;
  background-image: none;
}
.CodeMirror-gutters {
  border-right: 1px solid var(--dark-box-background);
  background-color: var(--border-color);
  white-space: nowrap;
}
.CodeMirror-linenumber {
  padding: 0 3px 0 5px;
  min-width: 20px;
  text-align: right;
  color: var(--dark-box-background);
  white-space: nowrap;
}
.wikiEditor-ui-toolbar .sections .section {
  background-color: var(--border-color);
}
.wikiEditor-ui-toolbar .sections .section {
  float: left;
  width: 100%;
  border-top: 1px solid var(--dark-box-background);
}
.CodeMirror {
  position: relative;
  overflow: hidden;
  color: var(--text-color);
  background-color: #00174eb0;
}
.oo-ui-barToolGroup-tools.oo-ui-toolGroup-disabled-tools
  > .oo-ui-tool
  > .oo-ui-tool-link
  .oo-ui-tool-title {
  color: var(--dark-box-background);
}
#content {
  color: var(--dark-box-background);
}
.oo-ui-toolbar-position-top > .oo-ui-toolbar-bar {
  border-bottom: 1px solid var(--dark-box-background);
  box-shadow: 0 2px 2px 0 var(--dark-box-background);
}
.oo-ui-toolbar-bar {
  background-color: var(--border-color);
  background-image: none;
}
a {
  color: #8ba0ff;
}
a:visited,
a:active {
  color: #b18cff;
}
a:hover {
  color: #8ce8ff;
}
.mw-body-content a:link.external {
  color: #af79ff;
}
.mw-body-content a:link.new {
  color: rgb(255, 130, 167);
}
#content {
  color: var(--text-color);
}
#content p,
figcaption {
  color: var(--light-text);
}
#content h1 {
  color: var(--text-color);
}
#content h2 {
  color: var(--text-color);
}
#p-navigation h3 {
  font-size: 15px;
  color: var(--text-color);
}
#p-navigation.pBody {
  color: var(--text-color);
}
#p-tb h3 {
  font-size: 15px;
  color: var(--text-color);
}
#p-tb.pBody {
  color: var(--text-color);
}
#p-search h3 {
  font-size: 15px;
  color: var(--text-color);
}
#p-cactions.pBody {
  color: var(--text-color);
}
#p-personal {
  color: var(--text-color);
}
.oo-ui-buttonElement-frameless.oo-ui-labelElement
  > .oo-ui-buttonElement-button
  > .oo-ui-labelElement-label {
  color: var(--light-text);
  margin-left: 0.25em;
}
.mw-rcfilters-ui-filterTagMultiselectWidget-wrapper-content-title {
  font-weight: bold;
  color: var(--border-color);
  white-space: nowrap;
}
.mw-rcfilters-ui-changesListWrapperWidget .mw-changeslist-legend {
  background-color: var(--dark-box-background);
  position: relative;
  z-index: 1;
  border: 1px solid var(--border-color);
}
.oo-ui-buttonElement-framed > .oo-ui-buttonElement-button {
  background-color: var(--dark-box-background);
  background-image: none;
  border: 1px solid var(--border-color);
  padding: 0.234375em 0.78125em;
  text-shadow: 0 1px 1px var(--shadow-color);
  transition-property: var(--border-color);
  transition-duration: 100ms;
}
.oo-ui-buttonElement > .oo-ui-buttonElement-button {
  color: var(--border-color);
  position: relative;
  border-radius: 3px;
}
.mw-rcfilters-ui-filterTagMultiselectWidget.oo-ui-widget-enabled
  .oo-ui-tagMultiselectWidget-handle {
  background-color: var(--dark-box-background);
  border: 1px solid var(--border-color);
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: var(--border-color);
  border-bottom: 0;
  border-radius: 0.25em 0.25em 0 0;
  padding: 0 0.6em 0.6em 0.6em;
  line-height: normal;
}
.mw-plusminus-neg {
  color: rgb(255, 130, 167);
}
.mw-plusminus-pos {
  color: #8fffff;
}
.mw-wiki-logo {
  filter: hue-rotate(320deg) saturate(130%) brightness(120%);
}
.mw_metadata th {
  background-color: var(--box-transparent-background);
  font-weight: 400;
  text-align: center;
}
.mw_metadata td {
  background-color: var(--box-transparent-background);
  padding-top: 0.1em;
  padding-bottom: 0.1em;
}
.mw_metadata td,
.mw_metadata th {
  border: 1px solid var(--border-color);
  padding-left: 5px;
  padding-right: 5px;
}
#filetoc {
  background-color: var(--box-transparent-background);
  text-align: center;
  border: 1px solid var(--border-color);
  padding: 5px;
  font-size: 95%;
  margin: 0 0 0.5em;
}
.mw-datatable {
  border: 1px solid #eaeeff;
  border-collapse: collapse;
  background-color: var(--dark-box-background);
}
.mw-datatable {
  border: 1px solid #eaeeff;
  border-collapse: collapse;
}
.ace-tm {
  background-color: var(--box-transparent-background);
  color: var(--border-color);
}
.ace-tm .ace_gutter {
  background: var(--border-color);
  color: var(--dark-box-background);
}
.wikiEditor-ui-toolbar {
  background-color: var(--border-color);
  background-image: none;
}
.tool-button.tool-active,
.tool.oo-ui-buttonElement-frameless.oo-ui-iconElement.tool-active {
  border-color: rgb(30, 24, 84);
  background-color: var(--border-color);
  background-image: none;
  box-shadow: inset 0 0.08749999999999999em 0.08749999999999999em 0
    rgba(0, 0, 0, 0.07000000000000001);
}
.editOptions {
  background-color: var(--border-color);
  color: var(--light-text);
  border: 1px solid var(--dark-box-background);
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: rgb(30, 24, 84);
  border-top: 0;
  padding: 1em 1em 1.5em;
  margin-bottom: 2em;
}
.oo-ui-textInputWidget .oo-ui-inputWidget-input {
  background-color: var(--dark-box-background);
  color: var(--border-color);
  border: 1px solid var(--border-color);
  border-radius: 3px;
  padding: 0.46875em 0.5em;
  box-shadow:
    0 0 0 var(--dark-box-background),
    inset 0 0.1em 0.2em var(--dark-box-background);
  font-size: inherit;
  font-family: inherit;
  line-height: 1.40625em;
  transition-property: border-color, box-shadow;
  transition-duration: 250ms;
}
@media screen {
  pre,
  code,
  .mw-code {
    background-color: var(--box-transparent-background);
    color: var(--border-color);
    border: 1px solid var(--border-color);
  }
  .tocnumber {
    color: var(--border-color);
    padding-left: 0;
    padding-right: 0.5em;
  }
  .wikitable > tr > th,
  .wikitable > tr > td,
  .wikitable > * > tr > th,
  .wikitable > * > tr > td {
    border: 1px solid var(--border-color);
    padding: 0.2em 0.4em;
  }
  .mw-heading1,
  h1,
  .mw-heading2,
  h2 {
    margin-bottom: 0.6em;
    border-bottom: 1px solid var(--border-color);
  }
  pre,
  code,
  .mw-code {
    background-color: #fef6e7;
    color: #1b152f;
    border: 1px solid #eee;
  }
  .codeEditor-status {
    clear: both;
    width: 100%;
    background-color: var(--border-color);
    border-top: 1px solid var(--dark-box-background);
    display: table;
  }
  .mw-highlight {
    background-color: #00174eb0;
  }
  .mw-content-ltr.mw-highlight-lines pre,
  .mw-content-ltr.content .mw-highlight-lines pre {
    padding-left: 3.5em;
    box-shadow: inset 2.75em 0 0 var(--border-color);
  }
  .mw-highlight .linenos {
    position: absolute;
    box-sizing: border-box;
    width: 2.75em;
    background: 0 0;
    color: var(--dark-box-background);
    white-space: pre;
  }
  .mw-body {
    padding: 1em;
    position: relative;
    z-index: 2;
    background-color: rgb(255, 255, 255);
    color: #000;
    border: 1px solid var(--border-color);
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: var(--border-color);
    line-height: 1.5em;
  }
  .catlinks {
    border: 1px solid var(--dark-box-background);
    padding: 5px;
    clear: both;
  }
  .mw-heading,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    color: var(--border-color);
    font-weight: 700;
    margin: 0;
    margin-bottom: 0px;
    padding-top: 0.5em;
    padding-bottom: 0.17em;
    overflow: hidden;
  }
  .toc,
  .toccolours {
    background-color: var(--box-transparent-background);
    border: 1px solid var(--border-color);
    padding: 5px;
    font-size: 95%;
  }
  li.gallerybox div.thumb {
    background-color: var(--box-transparent-background);
    border: 1px solid var(--border-color);
  }
  .gallerybox .thumb {
    background-color: #1b152f50;
    border: 1px solid rgba(27, 21, 47, 0.5);
  }
  .mw-parser-output a.extiw:visited,
  .mw-parser-output a.external:visited {
    color: rgb(175, 121, 255);
  }
  .wikitable {
    color: var(--border-color);
    background-color: var(--box-transparent-background);
    margin: 1em 0;
    border: 1px solid var(--border-color);
    border-collapse: collapse;
  }
  .mw-footer {
    background-color: #fff;
    border-top: 1px solid var(--border-color);
    border-bottom: 1px solid var(--border-color);
    margin: 0.6em 0 1em;
    overflow: hidden;
    padding: 0.4em 0 0.3em;
    text-align: center;
    font-size: 90%;
  }
  body {
    font-family: sans-serif;
    font-size: x-small;
    color: var(--border-color);
    direction: ltr;
  }
  body {
    background-image: url(https://static.wikitide.net/vyletponywiki/b/b7/Eastward_Full.png);
    background-size: cover;
    background-position: left center;
    background-color: var(--site-background);
  }
  #content {
    background-color: color-mix(
      in srgb,
      var(--site-background),
      transparent 20%
    );
  }
  #catlinks {
    background-color: var(--box-transparent-background);
  }
  #p-navigation {
    background-color: color-mix(
      in srgb,
      var(--site-background),
      transparent 50%
    );
  }
  #p-navigation .pBody {
    background-color: color-mix(
      in srgb,
      var(--site-background),
      transparent 50%
    );
    border: 1px solid var(--border-color);
  }
  #p-search {
    background-color: color-mix(
      in srgb,
      var(--site-background),
      transparent 50%
    );
  }
  #p-search .pBody {
    background-color: color-mix(
      in srgb,
      var(--site-background),
      transparent 50%
    );
    border: 1px solid var(--border-color);
  }
  #p-tb {
    background-color: color-mix(
      in srgb,
      var(--site-background),
      transparent 50%
    );
  }
  #p-tb .pBody {
    background-color: color-mix(
      in srgb,
      var(--site-background),
      transparent 50%
    );
    border: 1px solid var(--border-color);
  }
  #footer {
    background-color: var(--site-background);
  }
  #body {
    background-color: rgba(30, 33, 78, 255);
  }
  #column-content {
    background-color: color-mix(
      in srgb,
      var(--site-background),
      transparent 50%
    );
  }
  figure[typeof="mw:File/Thumb"] > :not(figcaption) .mw-file-element,
  figure[typeof="mw:File/Frame"] > :not(figcaption) .mw-file-element {
    border: 1px solid var(--border-color);
    background: var(--box-transparent-background);
  }
  figure[typeof="mw:File/Thumb"] > figcaption,
  figure[typeof="mw:File/Frame"] > figcaption {
    border: 1px solid var(--border-color);
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: var(--border-color);
    border-top: 0;
    background-color: var(--box-transparent-background);
    font-size: 88.4%;
  }
  figure[typeof="mw:File/Thumb"],
  figure[typeof="mw:File/Frame"] {
    border: 1px solid var(--border-color);
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: var(--border-color);
    border-bottom: 0;
    background-color: var(--box-transparent-background);
  }
  pre,
  code,
  .mw-code {
    background-color: var(--box-transparent-background);
    color: var(--border-color);
    border: 1px solid var(--border-color);
  }
  textarea {
    display: block;
    box-sizing: border-box;
    width: 100%;
    border: 1px solid var(--border-color);
    padding: 0.1em;
  }
}
@media screen and (max-width: 720px) {
  .tabbed-infobox {
    float: none;
    width: initial;
    margin: 0;
  }
}
@media screen and (max-width: 550px) {
  body.skin--responsive #p-cactions-mobile li.selected a,
  body.skin--responsive #p-cactions-mobile li:hover a {
    z-index: 3;
    background-color: var(--box-transparent-background);
    text-decoration: none;
  }
  body.skin--responsive .mobile-menu-active {
    position: absolute;
    top: 2em;
    left: 0;
    z-index: 10000;
    background: rgba(30, 33, 78, 0.9);
    border: solid 1px var(--border-color);
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: var(--border-color);
    border-left: 0;
    padding: 2em 2em 0 1.5em;
    font-size: 125%;
  }
  body.skin--responsive #searchInput {
    width: 100%;
    height: 27px;
    border: solid 1px var(--border-color);
    padding: 0 0.25em;
    box-sizing: border-box;
  }
  body.skin--responsive #searchBody {
    border: solid 1px var(--border-color);
    background-color: var(--box-transparent-background);
    height: 35px;
    box-sizing: border-box;
  }
  body.skin--responsive #p-cactions-mobile li a {
    display: block;
    position: relative;
    width: 1em;
    padding: 0.5em 1em 0.75em;
    background-color: var(--box-transparent-background);
    background-image: url(/1.42/skins/MonoBook/resources/images/icon-page.svg?f8dc3);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    border: solid 1px var(--border-color);
    box-sizing: border-box;
    text-transform: lowercase;
    text-indent: -99999px;
  }
  body.skin--responsive #p-cactions-mobile li.selected {
    border-color: var(--border-color);
    font-weight: bold;
  }
  body.skin--responsive .menu-toggle {
    display: block;
    width: 35px;
    height: 35px;
    background: var(--box-transparent-background);
    border: solid 1px var(--border-color);
    box-sizing: border-box;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    z-index: 4;
  }
}
@media screen and (min-width: 551px) {
  body.skin--responsive #p-personal li a {
    color: var(--border-color);
    text-decoration: none;
    padding-bottom: 0.2em;
  }
  body.skin--responsive #p-cactions li.selected a {
    z-index: 3;
    background-color: var(--border-color);
  }
  body.skin--responsive #p-cactions li a {
    background-color: var(--border-color);
    color: var(--box-background);
    padding: 0 0.8em 0.3em;
    position: relative;
    z-index: 0;
    margin: 0;
    text-decoration: none;
  }
  body.skin--responsive #p-cactions li.selected {
    border-color: var(--box-background);
    font-weight: 700;
  }
  body.skin--responsive #p-cactions li {
    display: inline;
    border: 1px solid var(--box-background);
    border-top-color: var(--box-background);
    border-right-color: var(--box-background);
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: var(--box-background);
    border-left-color: var(--box-background);
    border-bottom: 0;
    padding: 0 0 1em;
    overflow: visible;
    background: var(--border-color);
  }
  .skin--responsive #p-cactions li {
    display: inline;
    border: 1px solid var(--box-background);
    border-top-color: var(--box-background);
    border-right-color: var(--box-background);
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: var(--box-background);
    border-left-color: var(--box-background);
    border-bottom: 0;
    padding: 0 0 1em;
    overflow: visible;
    background: var(--border-color);
  }
  .skin--responsive #p-cactions li.selected a {
    z-index: 3;
    background-color: var(--dark-box-background);
  }
  body.skin--responsive .mw-portlet > div,
  body.skin--responsive .pBody {
    background-color: color-mix(
      in srgb,
      var(--site-background),
      transparent 50%
    );
    border: 1px solid #aaa;
    padding: 0 0.8em 0.3em 0.5em;
  }
}
.page-Vylet_Pony_Wiki {
  .toc,
  .toccolours {
    background-color: #2a2d8100;
    border: #2a2d8100;
  }
  .toctogglelabel {
    color: #959fd6;
  }
}
